#include "SpiderRuntime.hpp"

#include <spider/runtime/debug/LiveDebug.hpp>

#include <iostream>

namespace spider {

    const u32 RUNTIME_VERSION_NO = 0x00000000; // v0.1
    const std::string RUNTIME_VERSION = "alpha v0.1";
    

}

int main() {
    spider::liveDebugMain();
    return 0;
}
